
Foreman Maintain - Feature #37275

Tracker # 37208 (Closed): Upgrade to PostgreSQL 13 on EL8

 switch-to PostgreSQL 13 module during the upgrade

03/18/2024 09:41 AM - Evgeni Golov

Status: Closed   

Priority: Normal   

Assignee: Evgeni Golov   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman_

maintain/pull/811,

https://github.com/theforeman/foreman_

maintain/pull/814

  

Description

Associated revisions

Revision 14e262a1 - 03/18/2024 02:58 PM - Evgeni Golov

switch-to PostgreSQL 13 module during the upgrade (#811)

Fixes #37275 - switch-to postgresql:13 during 6.16 GA upgrade

Revision b3374287 - 03/28/2024 11:50 PM - Eric Helms

Refs #37275: Enable modules and download updates after enabling postgresql module

History

#1 - 03/18/2024 09:44 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman_maintain/pull/811 added

#2 - 03/18/2024 03:00 PM - Evgeni Golov

- Status changed from Ready For Testing to Closed

Applied in changeset foreman_maintain|14e262a1d30626de31e94cbcf0d05dd0b1caea1f.

#3 - 03/28/2024 11:01 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman_maintain/pull/814 added
